
Redmine - Feature #19488

Add ability to configure selectable issue states when creating new ticket

2015-03-25 21:44 - Maxim Krušina

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Workflow allows great control about how can be changed issue states depending on roles, trackers, etc.

But there is no way how to select which states can be used when creating a new ticket - now there are all states.

I would like to configure also states for a new ticket - in my case I will filter off for example all closing states, like Duplicate, because

there is no reason to create a new ticket with state Duplicate...

Related issues:

Is duplicate of Redmine - Feature #5816: New issue initial status should be s... Closed 2010-07-05

History

#1 - 2015-04-23 14:20 - Toshi MARUYAMA

- Description updated

#2 - 2015-04-23 14:21 - Toshi MARUYAMA

- Description updated

#3 - 2015-07-26 17:43 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #5816 and implemented in r14458.

#4 - 2015-07-26 17:43 - Go MAEDA

- Related to Feature #5816: New issue initial status should be settable in workflow added

#5 - 2015-07-26 17:44 - Go MAEDA

- Related to deleted (Feature #5816: New issue initial status should be settable in workflow)

#6 - 2015-07-26 17:44 - Go MAEDA

- Is duplicate of Feature #5816: New issue initial status should be settable in workflow added
